edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ColorDb Member List

This is the complete list of members for ColorDb, including all inherited members.

ColorDb() | ColorDb |
find(const char *name, unsigned char &r, unsigned char &g, unsigned char &b) | ColorDb |
load(void) | ColorDb |
load(const char *file) | ColorDb |
~ColorDb() | ColorDb |